<!DOCTYPE html>

<html>

<head>
    <link rel="stylesheet" type="text/css" href="beer.css">
    <script src="https://unpkg.com/vue@next"></script>
    <script src="beer.js"></script>
    <title>Bierdatenbank</title>
    <meta charset="utf-8">
</head>

<body>
    <h1>Beer database</h1>
    <main id="beers" lang="en-US">
        <article class="beer" v-for="beer in beers"></article>
    </main>
</body>

</html>